.tp-caption.big_text {
    position: absolute; 
    color: #851666;
    /*color: #c8375c; */
    /*font-weight: 700; */
    font-size: 26px; 
    line-height: 34px; 
    font-family: 'Open Sans', sans-serif;;
    padding: 0px 4px; 
    padding-top: 1px;
    margin: 0px; 
    border-width: 0px; 
    border-style: none; 
    text-align: center;												
}
.tp-caption.big_text_shadow {
    position: absolute;
    color: #851666;
    /*color: #c8375c; */
    /*font-weight: 700; */
    font-family: 'Open Sans', sans-serif;;
    font-size: 26px; 
    line-height: 34px; 
    padding: 0px 4px; 
    padding-top: 1px;
    margin: 0px; 
    border-width: 0px; 
    border-style: none; 
    text-align: center;
    text-shadow: 2px 2px 1px #fff, 0px 0px 2px #fff;												
}					
.tp-caption.boxshadow{
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}											
.tp-caption.black{
	color: #000; 
	text-shadow: none;		
}						
.tp-caption.noshadow {
	text-shadow: none;		
}					
.tp-caption a { 
	color: #ff7302; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 
}			
.tp-caption a:hover { 
	color: #ffa902; 
}